#header {
  background-color: var(--colorGreyBright);
  align-items: center;
  display: flex;
  flex: 0 0 120px;
  justify-content: center;
  position: sticky;
  top: -50px;
  width: 100%;
  z-index: 2;
  > #container {
    align-items: flex-end;
    display: flex;
    flex: 0 1 1130px;
    height: 60px;
    padding: 0px 15px 0px 15px;
    position: sticky;
    top: 5px;
    > #logo {
      height: 100%;
      padding: 5px 0px 5px 0px;
      > img {
        /* border: none; */
        cursor: pointer;
        height: 100%;
      }
    }
    > #language {
      display: flex;
      align-items: flex-end;
      /* height: 100%; */
      @media (max-width: 900px) or (pointer: coarse) {
        position: absolute;
        right: 65px;
        bottom: 0px;
      }
      > a {
        line-height: 26px;
        padding: 0px 10px 0px 10px;
        text-decoration: none;
        @media (pointer: coarse) {
          padding: 34px 10px 0px 10px;
        }
        @media (pointer: fine) {
          &:hover {
            color: var(--colorGreen);
          }
        }
      }
      > p {
        color: var(--colorGreen);
        font-family: 'Roboto Black', sans-serif;
        line-height: 26px;
        /* padding: 0px 0px 0px 0px; */
        &:nth-child(2) {
          margin: 0px 10px 0px 0px;
        }
      }
    }
  }
}
